Section: extra-multimedia

Depends: alsa-lib, libftdi, libirman, python-2

Depends (build): libxslt

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.9.4d-11 (amd64/stable)

Also: 0.9.4d-11 (arm64/stable) , 0.9.4d-11 (loongson3/stable)

Depends: gcc-runtime, libusb, libusb-compat, systemd, x11-lib

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6

systemd 1:248.3-1 (amd64/stable)

  • libudev.so.1

libusb-compat 1:0.1.5-2 (amd64/stable)

  • libusb-0.1.so.4

libusb 1.0.23-1 (amd64/stable)

  • libusb-1.0.so.0

x11-lib 7.7.20200908 (amd64/stable)

  • libX11.so.6

0.9.4d-11 (ppc64el/stable)

Depends: gcc-runtime, libusb, libusb-compat, portaudio, systemd, x11-lib

gcc-runtime 10.3.1+git20210510 (ppc64el/stable)

  • libgcc_s.so.1

portaudio 1:19+20140130-3 (ppc64el/stable)

  • libportaudio.so.2

gcc-runtime 10.3.1+git20210510 (ppc64el/stable)

  • libstdc++.so.6

systemd 1:248.3-1 (ppc64el/stable)

  • libudev.so.1

libusb-compat 1:0.1.5-2 (ppc64el/stable)

  • libusb-0.1.so.4

libusb 1.0.23-1 (ppc64el/stable)

  • libusb-1.0.so.0

x11-lib 7.7.20200819 (ppc64el/stable)

  • libX11.so.6